.homebody {
	background: #ffffff url('/images/template/blue-bg.jpg') top center repeat-x;
}

body {
	background: #ffffff url('/images/template/blue-bg-all.jpg') top center repeat-x;
}

.hp-menu li.toplevel {
	padding: 2px;
	background: #022E5F/*C20909*//*#d40909*/;
	border: 1px solid #022E5F;
	margin: 0 5px 0 5px;
	/*-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;*/
}

.hp-menu li li {
	background:	#022E5F/*#d40909*/;
	border-top: 1px solid #022E5F;
	border-right: 1px solid #022E5F;
	border-left: 1px solid #022E5F;
	padding: 5px 0;
}
.hp-menu li li a { line-height: 14px; font-size:11px; }
.hp-menu li li li {
	background:	#022E5F/*#d40909*/;
}
a:link.register-now, a:visited.register-now { 
	border: 1px solid #0285CB;
	background: #022E5F; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0285CB', endColorstr='#022E5F'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#0285CB), to(#022E5F)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #0285CB,  #022E5F); /* for firefox 3.6+ */ 	
	color: #FFF; font-weight: bold; text-transform:uppercase; text-shadow: 1px 1px 1px #000;
	padding: 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
a:hover.register-now, a:active.register-now { 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f90606', endColorstr='#911212'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f90606), to(#911212)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f90606,  #911212); /* for firefox 3.6+ */ 	
	border: 1px solid #f90606; 
	color: #FFF; font-weight: bold; text-transform:uppercase; text-shadow: 1px 1px 1px #000;
	text-decoration:none; 
	}